CVE-2021-36965 – Windows WLAN AutoConfig Service Remote Code Execution Vulnerability …

Vuln ID: CVE-2021-36965

Published:  2021-09-15  12:15:13Z

Description: Windows WLAN AutoConfig Service Remote Code Execution Vulnerability

Source: NVD.NIST.GOV